zabbix_export:
  version: '6.0'
  date: '2024-07-05T07:54:09Z'
  groups:
    - uuid: f989f987c9104efb9d284e173c32a937
      name: test-group
  templates:
    - uuid: 386821bb8ba44e16bcc1565ab1f37f23
      template: 'Test Value Mapping'
      name: 'Test Value Mapping'
      groups:
        - name: test-group
      items:
        - uuid: e3668190acdd4e1eaee9e408c5d6a4d7
          name: testitem
          type: TRAP
          key: testitem
          delay: '0'
          valuemap:
            name: Testmap
      valuemaps:
        - uuid: 1f724e6ba3144c708deb86c9bdff974f
          name: Testmap
          mappings:
            - value: '1'
              newvalue: 'yes'
